RubyGems Navigation menu

vast_api 0.0.2

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versies:

  1. 0.2.3 - January 24, 2012 (40 KB)
  2. 0.2.2 - August 23, 2011 (40 KB)
  3. 0.2.1 - August 22, 2011 (40 KB)
  4. 0.2.0 - August 12, 2011 (40 KB)
  5. 0.1.2 - July 01, 2011 (25,5 KB)
  6. 0.0.2 - March 21, 2011 (25 KB) verwijderd
Toon alle versies (12 totaal)

Eigenaren:

Yanked by:

Authors:

  • Ryan Ong, Mikhail Knyazev

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 31.559

Voor deze versie 7

Licenties:

N/A

Required Ruby Version: Geen

Required Rubygems Version:

Links: